---
name: Tim Kuper
start_date: 2019-08-12
locality: Royal Oak, MI
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: adam-o
picture: tkuper.jpeg
twitter: 
gitlab: gt1230
departments:
- Sales
- Sales NQR
story: 'An IT professional with over 10 years experience deleloping sales territories
  within emerging markets.  A passionate outdoor enthusiast, located in Southeast
  Michigan with family and pets.

'
